.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.389744,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389744,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389744,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.389758,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389758,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389758,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.389760,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389760,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389760,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389761,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389761,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389761,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389763,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389763,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389763,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls28{letter-spacing:-0.376992px;}
.ls2{letter-spacing:-0.354816px;}
.ls26{letter-spacing:-0.342720px;}
.ls30{letter-spacing:-0.326304px;}
.ls9{letter-spacing:-0.313632px;}
.ls43{letter-spacing:-0.300288px;}
.ls22{letter-spacing:-0.297600px;}
.ls32{letter-spacing:-0.272448px;}
.ls11{letter-spacing:-0.262944px;}
.ls0{letter-spacing:-0.239424px;}
.lse{letter-spacing:-0.234432px;}
.ls44{letter-spacing:-0.231264px;}
.ls3c{letter-spacing:-0.183744px;}
.ls2a{letter-spacing:-0.180096px;}
.ls38{letter-spacing:-0.161568px;}
.ls41{letter-spacing:-0.120384px;}
.ls27{letter-spacing:-0.063360px;}
.ls20{letter-spacing:-0.057600px;}
.ls18{letter-spacing:-0.041184px;}
.lsa{letter-spacing:-0.034848px;}
.ls1d{letter-spacing:-0.025344px;}
.ls2c{letter-spacing:-0.012672px;}
.ls36{letter-spacing:-0.006336px;}
.ls1e{letter-spacing:-0.004800px;}
.ls33{letter-spacing:-0.003168px;}
.ls4{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.004800px;}
.ls7{letter-spacing:0.012672px;}
.ls14{letter-spacing:0.014400px;}
.ls10{letter-spacing:0.019008px;}
.ls6{letter-spacing:0.022176px;}
.lsd{letter-spacing:0.028512px;}
.lsc{letter-spacing:0.031680px;}
.ls23{letter-spacing:0.033600px;}
.ls42{letter-spacing:0.041184px;}
.lsb{letter-spacing:0.044352px;}
.ls1{letter-spacing:0.047520px;}
.ls39{letter-spacing:0.050688px;}
.ls29{letter-spacing:0.064320px;}
.ls12{letter-spacing:0.069696px;}
.ls24{letter-spacing:0.096000px;}
.ls1a{letter-spacing:0.100800px;}
.ls19{letter-spacing:0.196800px;}
.ls3d{letter-spacing:0.205920px;}
.ls25{letter-spacing:0.234432px;}
.ls2e{letter-spacing:0.256608px;}
.lsf{letter-spacing:0.275616px;}
.ls8{letter-spacing:0.285120px;}
.ls1c{letter-spacing:0.297600px;}
.ls31{letter-spacing:0.297792px;}
.ls40{letter-spacing:0.316800px;}
.ls3f{letter-spacing:0.329472px;}
.ls35{letter-spacing:0.338400px;}
.ls3b{letter-spacing:0.345312px;}
.ls1b{letter-spacing:0.355200px;}
.ls13{letter-spacing:0.357984px;}
.ls1f{letter-spacing:0.364800px;}
.ls3{letter-spacing:0.370656px;}
.ls5{letter-spacing:0.376992px;}
.ls2f{letter-spacing:0.380160px;}
.ls34{letter-spacing:0.389664px;}
.ls2b{letter-spacing:0.392352px;}
.ls21{letter-spacing:0.403200px;}
.ls16{letter-spacing:0.408672px;}
.ls17{letter-spacing:0.440352px;}
.ls3e{letter-spacing:84.465216px;}
.ls37{letter-spacing:97.907040px;}
.ls2d{letter-spacing:168.946272px;}
.ls3a{letter-spacing:172.785888px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws20{word-spacing:-1.678752px;}
.ws2b{word-spacing:-1.466784px;}
.ws22{word-spacing:-1.020096px;}
.ws2c{word-spacing:-0.969408px;}
.ws21{word-spacing:-0.896544px;}
.ws14{word-spacing:-0.722304px;}
.ws27{word-spacing:-0.690624px;}
.ws24{word-spacing:-0.658944px;}
.ws11{word-spacing:-0.639936px;}
.ws23{word-spacing:-0.598752px;}
.ws2e{word-spacing:-0.519552px;}
.ws12{word-spacing:-0.388800px;}
.ws30{word-spacing:-0.329472px;}
.wsa{word-spacing:-0.313632px;}
.ws5{word-spacing:-0.304128px;}
.wse{word-spacing:-0.300960px;}
.ws28{word-spacing:-0.288288px;}
.ws25{word-spacing:-0.069696px;}
.ws31{word-spacing:-0.050688px;}
.wsc{word-spacing:-0.047520px;}
.ws1b{word-spacing:-0.038400px;}
.ws3{word-spacing:-0.031680px;}
.ws2a{word-spacing:-0.025344px;}
.wsf{word-spacing:-0.019008px;}
.ws1{word-spacing:0.000000px;}
.ws2d{word-spacing:0.003168px;}
.ws7{word-spacing:0.031680px;}
.ws6{word-spacing:0.053856px;}
.wsd{word-spacing:0.063360px;}
.ws17{word-spacing:0.067200px;}
.ws1e{word-spacing:0.072576px;}
.ws2{word-spacing:0.072864px;}
.ws1d{word-spacing:0.104544px;}
.ws0{word-spacing:0.150336px;}
.ws16{word-spacing:0.264000px;}
.ws1c{word-spacing:0.268800px;}
.ws10{word-spacing:0.269280px;}
.ws2f{word-spacing:0.291456px;}
.ws9{word-spacing:0.294624px;}
.wsb{word-spacing:0.310464px;}
.ws4{word-spacing:0.326304px;}
.ws29{word-spacing:0.354816px;}
.ws13{word-spacing:0.360000px;}
.ws18{word-spacing:0.364320px;}
.ws19{word-spacing:0.369600px;}
.ws8{word-spacing:0.373824px;}
.ws15{word-spacing:0.380160px;}
.ws1f{word-spacing:0.383328px;}
.ws1a{word-spacing:0.422400px;}
.ws26{word-spacing:0.481536px;}
._11{margin-left:-172.798560px;}
._e{margin-left:-97.919712px;}
._12{margin-left:-84.474720px;}
._f{margin-left:-17.281440px;}
._d{margin-left:-8.642304px;}
._2{margin-left:-1.564992px;}
._0{width:1.035648px;}
._13{width:2.208096px;}
._10{width:8.639136px;}
._9{width:10.029888px;}
._a{width:74.961216px;}
._3{width:81.455616px;}
._c{width:85.463136px;}
._b{width:87.332256px;}
._5{width:90.769824px;}
._6{width:111.383712px;}
._8{width:117.282528px;}
._1{width:141.536736px;}
._7{width:152.317728px;}
._4{width:162.300096px;}
._14{width:1539.857088px;}
.fc3{color:rgb(192,0,0);}
.fc2{color:rgb(192,80,77);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:21.120000px;}
.fs7{font-size:24.000000px;}
.fs1{font-size:31.680000px;}
.fs5{font-size:40.320000px;}
.fs8{font-size:44.160000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:55.680000px;}
.fs6{font-size:64.320000px;}
.fs3{font-size:72.000000px;}
.y28{bottom:0.000000px;}
.yb{bottom:2.624314px;}
.y21{bottom:3.374118px;}
.y1c{bottom:3.749020px;}
.y71{bottom:33.741176px;}
.y18{bottom:60.734568px;}
.y17{bottom:76.854977px;}
.y0{bottom:89.820261px;}
.y24{bottom:92.600784px;}
.y68{bottom:110.970980px;}
.y30{bottom:116.969412px;}
.y65{bottom:127.465092px;}
.y2e{bottom:139.836894px;}
.y66{bottom:145.836863px;}
.y60{bottom:148.836078px;}
.y2f{bottom:155.209412px;}
.y29{bottom:161.582745px;}
.y6a{bottom:166.831373px;}
.y32{bottom:179.203593px;}
.y61{bottom:179.578677px;}
.y2a{bottom:188.950326px;}
.y67{bottom:191.200412px;}
.y31{bottom:194.574274px;}
.y33{bottom:201.697411px;}
.y62{bottom:210.320037px;}
.y69{bottom:216.318431px;}
.y2b{bottom:216.692771px;}
.y63{bottom:241.061398px;}
.y2c{bottom:244.435216px;}
.y64{bottom:271.427895px;}
.y2d{bottom:271.802797px;}
.y23{bottom:291.673725px;}
.y20{bottom:305.545098px;}
.y22{bottom:308.919216px;}
.y50{bottom:348.659280px;}
.y5d{bottom:355.032157px;}
.y4f{bottom:364.029960px;}
.y5b{bottom:377.524894px;}
.y4d{bottom:388.770559px;}
.y55{bottom:399.270744px;}
.y5c{bottom:406.768784px;}
.y44{bottom:410.517647px;}
.y5f{bottom:415.016627px;}
.y4e{bottom:425.513882px;}
.y45{bottom:426.638056px;}
.y56{bottom:428.137783px;}
.y46{bottom:442.758466px;}
.y57{bottom:457.379686px;}
.y47{bottom:458.878875px;}
.y54{bottom:473.876903px;}
.y48{bottom:474.624420px;}
.y58{bottom:486.246725px;}
.y53{bottom:488.872719px;}
.y49{bottom:490.744830px;}
.y5e{bottom:500.869020px;}
.y52{bottom:503.868535px;}
.y4a{bottom:506.865239px;}
.y59{bottom:515.113763px;}
.y51{bottom:519.239216px;}
.y4b{bottom:522.985648px;}
.y4c{bottom:539.106058px;}
.y5a{bottom:543.980802px;}
.y1f{bottom:565.352157px;}
.y1d{bottom:577.723922px;}
.y1e{bottom:581.472941px;}
.y3d{bottom:608.090980px;}
.y3b{bottom:628.335386px;}
.y34{bottom:650.080000px;}
.y35{bottom:676.322987px;}
.y3c{bottom:677.447843px;}
.y36{bottom:702.191110px;}
.y41{bottom:710.064314px;}
.y40{bottom:721.311373px;}
.y37{bottom:728.434097px;}
.y70{bottom:731.058674px;}
.y43{bottom:734.432941px;}
.y42{bottom:745.680000px;}
.y6f{bottom:752.053333px;}
.y38{bottom:754.302220px;}
.y3f{bottom:762.175686px;}
.y3e{bottom:773.422745px;}
.y39{bottom:780.545208px;}
.y3a{bottom:806.788195px;}
.y6e{bottom:822.159850px;}
.y1b{bottom:825.159216px;}
.y1a{bottom:828.908235px;}
.y6d{bottom:843.154510px;}
.y6c{bottom:861.899458px;}
.y12{bottom:880.644706px;}
.y6b{bottom:882.894118px;}
.y13{bottom:883.269020px;}
.yf{bottom:896.765490px;}
.y11{bottom:899.014939px;}
.y10{bottom:899.389804px;}
.yd{bottom:912.886275px;}
.ye{bottom:915.510588px;}
.ya{bottom:929.007059px;}
.yc{bottom:931.631373px;}
.y9{bottom:947.753850px;}
.y8{bottom:963.874260px;}
.y7{bottom:979.994669px;}
.y16{bottom:980.743529px;}
.y6{bottom:996.115078px;}
.y15{bottom:997.239216px;}
.y4{bottom:1010.360784px;}
.y5{bottom:1012.610352px;}
.y3{bottom:1012.610608px;}
.y2{bottom:1029.105882px;}
.y14{bottom:1063.596863px;}
.y19{bottom:1067.345882px;}
.y1{bottom:1092.464314px;}
.y26{bottom:1137.827751px;}
.y25{bottom:1153.198431px;}
.y27{bottom:1180.191373px;}
.h5{height:14.621176px;}
.hb{height:19.869804px;}
.ha{height:20.994510px;}
.h9{height:21.744314px;}
.he{height:24.743529px;}
.h4{height:26.028750px;}
.h10{height:29.432812px;}
.hf{height:29.578125px;}
.h6{height:37.202773px;}
.h3{height:39.043125px;}
.hc{height:47.348984px;}
.h8{height:56.367839px;}
.h2{height:68.621250px;}
.hd{height:79.269375px;}
.h7{height:88.734375px;}
.h1{height:1118.457516px;}
.h0{height:1237.176471px;}
.w2{width:97.099608px;}
.w3{width:98.599216px;}
.w9{width:109.846275px;}
.w5{width:113.220392px;}
.w4{width:122.218039px;}
.w8{width:155.584314px;}
.w7{width:192.699608px;}
.wa{width:207.320784px;}
.wb{width:253.058824px;}
.w6{width:340.785882px;}
.w1{width:809.944444px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x1f{left:23.618824px;}
.x26{left:29.617255px;}
.x14{left:40.864314px;}
.x1b{left:46.112941px;}
.x28{left:64.108235px;}
.x21{left:69.731765px;}
.x10{left:70.856471px;}
.x0{left:72.637255px;}
.x25{left:82.103529px;}
.x17{left:83.603137px;}
.x52{left:85.852549px;}
.x2e{left:97.474510px;}
.x3c{left:98.974118px;}
.x2d{left:103.097477px;}
.x2c{left:109.846275px;}
.x3a{left:119.593725px;}
.x50{left:126.341961px;}
.x27{left:129.341176px;}
.xa{left:143.587451px;}
.x9{left:146.211765px;}
.x3b{left:153.710104px;}
.x30{left:159.333333px;}
.x1d{left:160.458039px;}
.x1e{left:166.831373px;}
.x29{left:177.703529px;}
.x2a{left:178.828235px;}
.xc{left:183.701690px;}
.x3d{left:191.574902px;}
.x20{left:202.072157px;}
.x19{left:215.568627px;}
.x2f{left:219.317647px;}
.x3e{left:222.691127px;}
.xb{left:227.190588px;}
.x1a{left:228.315294px;}
.xd{left:247.060750px;}
.x1c{left:273.303529px;}
.x2b{left:274.803137px;}
.x4f{left:281.176471px;}
.x31{left:375.651765px;}
.x3f{left:389.148235px;}
.x22{left:409.767843px;}
.x2{left:470.127059px;}
.x6{left:477.625098px;}
.x8{left:478.749804px;}
.x34{left:491.121569px;}
.x43{left:496.370196px;}
.x32{left:502.368627px;}
.xf{left:504.992720px;}
.x4b{left:506.492249px;}
.x41{left:508.366496px;}
.x49{left:511.365150px;}
.x40{left:515.115294px;}
.x48{left:518.113947px;}
.x47{left:524.862745px;}
.x33{left:529.736208px;}
.x42{left:532.360297px;}
.x4a{left:541.731646px;}
.x51{left:561.228235px;}
.x18{left:564.227451px;}
.x12{left:578.848627px;}
.x11{left:587.471373px;}
.x13{left:590.470588px;}
.x16{left:597.593725px;}
.x4c{left:606.216471px;}
.xe{left:609.965490px;}
.x7{left:612.591070px;}
.x35{left:618.963137px;}
.x15{left:631.334902px;}
.x4e{left:632.834510px;}
.x44{left:647.830588px;}
.x4d{left:652.329412px;}
.x3{left:688.694902px;}
.x4{left:693.193725px;}
.x24{left:706.689559px;}
.x38{left:720.561412px;}
.x23{left:749.803922px;}
.x39{left:758.051608px;}
.x46{left:769.298667px;}
.x45{left:785.044550px;}
.x37{left:789.168471px;}
.x36{left:792.167687px;}
.x1{left:805.289412px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls28{letter-spacing:-0.321784pt;}
.ls2{letter-spacing:-0.302855pt;}
.ls26{letter-spacing:-0.292531pt;}
.ls30{letter-spacing:-0.278519pt;}
.ls9{letter-spacing:-0.267703pt;}
.ls43{letter-spacing:-0.256313pt;}
.ls22{letter-spacing:-0.254018pt;}
.ls32{letter-spacing:-0.232550pt;}
.ls11{letter-spacing:-0.224438pt;}
.ls0{letter-spacing:-0.204362pt;}
.lse{letter-spacing:-0.200101pt;}
.ls44{letter-spacing:-0.197397pt;}
.ls3c{letter-spacing:-0.156836pt;}
.ls2a{letter-spacing:-0.153722pt;}
.ls38{letter-spacing:-0.137907pt;}
.ls41{letter-spacing:-0.102755pt;}
.ls27{letter-spacing:-0.054081pt;}
.ls20{letter-spacing:-0.049165pt;}
.ls18{letter-spacing:-0.035153pt;}
.lsa{letter-spacing:-0.029745pt;}
.ls1d{letter-spacing:-0.021633pt;}
.ls2c{letter-spacing:-0.010816pt;}
.ls36{letter-spacing:-0.005408pt;}
.ls1e{letter-spacing:-0.004097pt;}
.ls33{letter-spacing:-0.002704pt;}
.ls4{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.004097pt;}
.ls7{letter-spacing:0.010816pt;}
.ls14{letter-spacing:0.012291pt;}
.ls10{letter-spacing:0.016224pt;}
.ls6{letter-spacing:0.018928pt;}
.lsd{letter-spacing:0.024337pt;}
.lsc{letter-spacing:0.027041pt;}
.ls23{letter-spacing:0.028679pt;}
.ls42{letter-spacing:0.035153pt;}
.lsb{letter-spacing:0.037857pt;}
.ls1{letter-spacing:0.040561pt;}
.ls39{letter-spacing:0.043265pt;}
.ls29{letter-spacing:0.054901pt;}
.ls12{letter-spacing:0.059489pt;}
.ls24{letter-spacing:0.081941pt;}
.ls1a{letter-spacing:0.086038pt;}
.ls19{letter-spacing:0.167980pt;}
.ls3d{letter-spacing:0.175764pt;}
.ls25{letter-spacing:0.200101pt;}
.ls2e{letter-spacing:0.219029pt;}
.lsf{letter-spacing:0.235254pt;}
.ls8{letter-spacing:0.243366pt;}
.ls1c{letter-spacing:0.254018pt;}
.ls31{letter-spacing:0.254182pt;}
.ls40{letter-spacing:0.270407pt;}
.ls3f{letter-spacing:0.281223pt;}
.ls35{letter-spacing:0.288844pt;}
.ls3b{letter-spacing:0.294743pt;}
.ls1b{letter-spacing:0.303183pt;}
.ls13{letter-spacing:0.305560pt;}
.ls1f{letter-spacing:0.311377pt;}
.ls3{letter-spacing:0.316376pt;}
.ls5{letter-spacing:0.321784pt;}
.ls2f{letter-spacing:0.324488pt;}
.ls34{letter-spacing:0.332600pt;}
.ls2b{letter-spacing:0.334895pt;}
.ls21{letter-spacing:0.344154pt;}
.ls16{letter-spacing:0.348825pt;}
.ls17{letter-spacing:0.375865pt;}
.ls3e{letter-spacing:72.095833pt;}
.ls37{letter-spacing:83.569189pt;}
.ls2d{letter-spacing:144.205186pt;}
.ls3a{letter-spacing:147.482515pt;}
.ws20{word-spacing:-1.432910pt;}
.ws2b{word-spacing:-1.251983pt;}
.ws22{word-spacing:-0.870710pt;}
.ws2c{word-spacing:-0.827444pt;}
.ws21{word-spacing:-0.765251pt;}
.ws14{word-spacing:-0.616527pt;}
.ws27{word-spacing:-0.589487pt;}
.ws24{word-spacing:-0.562446pt;}
.ws11{word-spacing:-0.546222pt;}
.ws23{word-spacing:-0.511069pt;}
.ws2e{word-spacing:-0.443467pt;}
.ws12{word-spacing:-0.331863pt;}
.ws30{word-spacing:-0.281223pt;}
.wsa{word-spacing:-0.267703pt;}
.ws5{word-spacing:-0.259590pt;}
.wse{word-spacing:-0.256886pt;}
.ws28{word-spacing:-0.246070pt;}
.ws25{word-spacing:-0.059489pt;}
.ws31{word-spacing:-0.043265pt;}
.wsc{word-spacing:-0.040561pt;}
.ws1b{word-spacing:-0.032777pt;}
.ws3{word-spacing:-0.027041pt;}
.ws2a{word-spacing:-0.021633pt;}
.wsf{word-spacing:-0.016224pt;}
.ws1{word-spacing:0.000000pt;}
.ws2d{word-spacing:0.002704pt;}
.ws7{word-spacing:0.027041pt;}
.ws6{word-spacing:0.045969pt;}
.wsd{word-spacing:0.054081pt;}
.ws17{word-spacing:0.057359pt;}
.ws1e{word-spacing:0.061948pt;}
.ws2{word-spacing:0.062194pt;}
.ws1d{word-spacing:0.089234pt;}
.ws0{word-spacing:0.128320pt;}
.ws16{word-spacing:0.225339pt;}
.ws1c{word-spacing:0.229436pt;}
.ws10{word-spacing:0.229846pt;}
.ws2f{word-spacing:0.248774pt;}
.ws9{word-spacing:0.251478pt;}
.wsb{word-spacing:0.264999pt;}
.ws4{word-spacing:0.278519pt;}
.ws29{word-spacing:0.302855pt;}
.ws13{word-spacing:0.307280pt;}
.ws18{word-spacing:0.310968pt;}
.ws19{word-spacing:0.315474pt;}
.ws8{word-spacing:0.319080pt;}
.ws15{word-spacing:0.324488pt;}
.ws1f{word-spacing:0.327192pt;}
.ws1a{word-spacing:0.360542pt;}
.ws26{word-spacing:0.411018pt;}
._11{margin-left:-147.493332pt;}
._e{margin-left:-83.580005pt;}
._12{margin-left:-72.103945pt;}
._f{margin-left:-14.750685pt;}
._d{margin-left:-7.376695pt;}
._2{margin-left:-1.335809pt;}
._0{width:0.883984pt;}
._13{width:1.884735pt;}
._10{width:7.373991pt;}
._9{width:8.561076pt;}
._a{width:63.983632pt;}
._3{width:69.526969pt;}
._c{width:72.947614pt;}
._b{width:74.543013pt;}
._5{width:77.477172pt;}
._6{width:95.072290pt;}
._8{width:100.107262pt;}
._1{width:120.809599pt;}
._7{width:130.011785pt;}
._4{width:138.532300pt;}
._14{width:1314.355004pt;}
.fs2{font-size:18.027113pt;}
.fs7{font-size:20.485356pt;}
.fs1{font-size:27.040669pt;}
.fs5{font-size:34.415397pt;}
.fs8{font-size:37.693054pt;}
.fs4{font-size:40.970711pt;}
.fs0{font-size:47.526025pt;}
.fs6{font-size:54.900753pt;}
.fs3{font-size:61.456067pt;}
.y28{bottom:0.000000pt;}
.yb{bottom:2.240000pt;}
.y21{bottom:2.880000pt;}
.y1c{bottom:3.200000pt;}
.y71{bottom:28.800000pt;}
.y18{bottom:51.840384pt;}
.y17{bottom:65.600064pt;}
.y0{bottom:76.666667pt;}
.y24{bottom:79.040000pt;}
.y68{bottom:94.720000pt;}
.y30{bottom:99.840000pt;}
.y65{bottom:108.798656pt;}
.y2e{bottom:119.358688pt;}
.y66{bottom:124.480000pt;}
.y60{bottom:127.040000pt;}
.y2f{bottom:132.480000pt;}
.y29{bottom:137.920000pt;}
.y6a{bottom:142.400000pt;}
.y32{bottom:152.960389pt;}
.y61{bottom:153.280544pt;}
.y2a{bottom:161.279776pt;}
.y67{bottom:163.200352pt;}
.y31{bottom:166.080133pt;}
.y33{bottom:172.160133pt;}
.y62{bottom:179.520032pt;}
.y69{bottom:184.640000pt;}
.y2b{bottom:184.959520pt;}
.y63{bottom:205.759520pt;}
.y2c{bottom:208.639264pt;}
.y64{bottom:231.679040pt;}
.y2d{bottom:231.999040pt;}
.y23{bottom:248.960000pt;}
.y20{bottom:260.800000pt;}
.y22{bottom:263.680000pt;}
.y50{bottom:297.600389pt;}
.y5d{bottom:303.040000pt;}
.y4f{bottom:310.720133pt;}
.y5b{bottom:322.238821pt;}
.y4d{bottom:331.837632pt;}
.y55{bottom:340.800133pt;}
.y5c{bottom:347.200133pt;}
.y44{bottom:350.400000pt;}
.y5f{bottom:354.240133pt;}
.y4e{bottom:363.200133pt;}
.y45{bottom:364.159680pt;}
.y56{bottom:365.439781pt;}
.y46{bottom:377.919360pt;}
.y57{bottom:390.399397pt;}
.y47{bottom:391.679040pt;}
.y54{bottom:404.480704pt;}
.y48{bottom:405.118752pt;}
.y58{bottom:415.039045pt;}
.y53{bottom:417.280480pt;}
.y49{bottom:418.878432pt;}
.y5e{bottom:427.520000pt;}
.y52{bottom:430.080256pt;}
.y4a{bottom:432.638112pt;}
.y59{bottom:439.678693pt;}
.y51{bottom:443.200000pt;}
.y4b{bottom:446.397792pt;}
.y4c{bottom:460.157472pt;}
.y5a{bottom:464.318341pt;}
.y1f{bottom:482.560000pt;}
.y1d{bottom:493.120000pt;}
.y1e{bottom:496.320000pt;}
.y3d{bottom:519.040000pt;}
.y3b{bottom:536.319744pt;}
.y34{bottom:554.880000pt;}
.y35{bottom:577.279872pt;}
.y3c{bottom:578.240000pt;}
.y36{bottom:599.359776pt;}
.y41{bottom:606.080000pt;}
.y40{bottom:615.680000pt;}
.y37{bottom:621.759648pt;}
.y70{bottom:623.999872pt;}
.y43{bottom:626.880000pt;}
.y42{bottom:636.480000pt;}
.y6f{bottom:641.920000pt;}
.y38{bottom:643.839552pt;}
.y3f{bottom:650.560000pt;}
.y3e{bottom:660.160000pt;}
.y39{bottom:666.239424pt;}
.y3a{bottom:688.639296pt;}
.y6e{bottom:701.759872pt;}
.y1b{bottom:704.320000pt;}
.y1a{bottom:707.520000pt;}
.y6d{bottom:719.680000pt;}
.y6c{bottom:735.679872pt;}
.y12{bottom:751.680000pt;}
.y6b{bottom:753.600000pt;}
.y13{bottom:753.920000pt;}
.yf{bottom:765.440000pt;}
.y11{bottom:767.360032pt;}
.y10{bottom:767.680000pt;}
.yd{bottom:779.200000pt;}
.ye{bottom:781.440000pt;}
.ya{bottom:792.960000pt;}
.yc{bottom:795.200000pt;}
.y9{bottom:808.961445pt;}
.y8{bottom:822.721125pt;}
.y7{bottom:836.480805pt;}
.y16{bottom:837.120000pt;}
.y6{bottom:850.240485pt;}
.y15{bottom:851.200000pt;}
.y4{bottom:862.400000pt;}
.y5{bottom:864.320133pt;}
.y3{bottom:864.320352pt;}
.y2{bottom:878.400000pt;}
.y14{bottom:907.840000pt;}
.y19{bottom:911.040000pt;}
.y1{bottom:932.480000pt;}
.y26{bottom:971.200256pt;}
.y25{bottom:984.320000pt;}
.y27{bottom:1007.360000pt;}
.h5{height:12.480000pt;}
.hb{height:16.960000pt;}
.ha{height:17.920000pt;}
.h9{height:18.560000pt;}
.he{height:21.120000pt;}
.h4{height:22.217008pt;}
.h10{height:25.122568pt;}
.hf{height:25.246600pt;}
.h6{height:31.754669pt;}
.h3{height:33.325513pt;}
.hc{height:40.415033pt;}
.h8{height:48.113134pt;}
.h2{height:58.572113pt;}
.hd{height:67.660889pt;}
.h7{height:75.739801pt;}
.h1{height:954.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:82.880000pt;}
.w3{width:84.160000pt;}
.w9{width:93.760000pt;}
.w5{width:96.640000pt;}
.w4{width:104.320000pt;}
.w8{width:132.800000pt;}
.w7{width:164.480000pt;}
.wa{width:176.960000pt;}
.wb{width:216.000000pt;}
.w6{width:290.880000pt;}
.w1{width:691.333333pt;}
.w0{width:816.000000pt;}
.x5{left:0.000000pt;}
.x1f{left:20.160000pt;}
.x26{left:25.280000pt;}
.x14{left:34.880000pt;}
.x1b{left:39.360000pt;}
.x28{left:54.720000pt;}
.x21{left:59.520000pt;}
.x10{left:60.480000pt;}
.x0{left:62.000000pt;}
.x25{left:70.080000pt;}
.x17{left:71.360000pt;}
.x52{left:73.280000pt;}
.x2e{left:83.200000pt;}
.x3c{left:84.480000pt;}
.x2d{left:87.999520pt;}
.x2c{left:93.760000pt;}
.x3a{left:102.080000pt;}
.x50{left:107.840000pt;}
.x27{left:110.400000pt;}
.xa{left:122.560000pt;}
.x9{left:124.800000pt;}
.x3b{left:131.200256pt;}
.x30{left:136.000000pt;}
.x1d{left:136.960000pt;}
.x1e{left:142.400000pt;}
.x29{left:151.680000pt;}
.x2a{left:152.640000pt;}
.xc{left:156.799769pt;}
.x3d{left:163.520000pt;}
.x20{left:172.480000pt;}
.x19{left:184.000000pt;}
.x2f{left:187.200000pt;}
.x3e{left:190.079456pt;}
.xb{left:193.920000pt;}
.x1a{left:194.880000pt;}
.xd{left:210.880305pt;}
.x1c{left:233.280000pt;}
.x2b{left:234.560000pt;}
.x4f{left:240.000000pt;}
.x31{left:320.640000pt;}
.x3f{left:332.160000pt;}
.x22{left:349.760000pt;}
.x2{left:401.280000pt;}
.x6{left:407.680000pt;}
.x8{left:408.640000pt;}
.x34{left:419.200000pt;}
.x43{left:423.680000pt;}
.x32{left:428.800000pt;}
.xf{left:431.039811pt;}
.x4b{left:432.319744pt;}
.x41{left:433.919520pt;}
.x49{left:436.479040pt;}
.x40{left:439.680000pt;}
.x48{left:442.239520pt;}
.x47{left:448.000000pt;}
.x33{left:452.159776pt;}
.x42{left:454.399584pt;}
.x4a{left:462.398560pt;}
.x51{left:479.040000pt;}
.x18{left:481.600000pt;}
.x12{left:494.080000pt;}
.x11{left:501.440000pt;}
.x13{left:504.000000pt;}
.x16{left:510.080000pt;}
.x4c{left:517.440000pt;}
.xe{left:520.640000pt;}
.x7{left:522.881080pt;}
.x35{left:528.320000pt;}
.x15{left:538.880000pt;}
.x4e{left:540.160000pt;}
.x44{left:552.960000pt;}
.x4d{left:556.800000pt;}
.x3{left:587.840000pt;}
.x4{left:591.680000pt;}
.x24{left:603.199456pt;}
.x38{left:615.039867pt;}
.x23{left:640.000000pt;}
.x39{left:647.039867pt;}
.x46{left:656.639867pt;}
.x45{left:670.079867pt;}
.x37{left:673.599867pt;}
.x36{left:676.159867pt;}
.x1{left:687.360000pt;}
}
